.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

.hero-section {
  padding-right: 0px;
  padding-left: 0px;
}

.main-content {
  padding-right: 30px;
  padding-left: 30px;
}

.footer {
  padding-right: 29px;
  padding-left: 29px;
}

.contact-div {
  background-color: #006837;
}

.contact-info {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.phone {
  color: #fff;
}

.body {
  font-family: Montserrat, sans-serif;
  color: #3e3e3e;
  font-size: 15px;
}

.contact-grid {
  height: 44px;
  padding-right: 130px;
  padding-left: 130px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  text-align: center;
}

.text-block {
  color: #fff;
}

.text-block.green {
  color: #006837;
}

.menu-div {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding: 24px 0px 10px;
}

.hero-para {
  padding-top: 30px;
  padding-right: 72px;
  padding-left: 72px;
  font-family: Roboto, sans-serif;
  color: #fff;
  font-size: 60px;
  line-height: 68px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
  text-shadow: 0 4px 22px rgba(0, 0, 0, 0.31), 0 4px 10px rgba(0, 0, 0, 0.63);
}

.hero-div {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
}

.navbar {
  background-color: transparent;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.hero-para-div {
  max-width: 700px;
  float: right;
}

.nav-menu {
  margin-left: 0px;
}

.navbar-div {
  display: block;
  padding-right: 14px;
  padding-left: 14px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.menu-link {
  margin-right: 0px;
  margin-left: 0px;
  padding: 13px 0px 0px;
  color: #006837;
  font-size: 18px;
  line-height: 22px;
  font-weight: 500;
  text-align: center;
}

.menu-link:hover {
  font-weight: 700;
}

.menu-link.w--current {
  color: #006837;
  font-weight: 700;
}

.menu-link.w--current:visited {
  color: #006837;
}

.tax-return-h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-right: 10px;
  padding-left: 10px;
  font-family: 'Zilla Slab', sans-serif;
  font-size: 23px;
  line-height: 29px;
  text-align: center;
}

.menu-grid {
  display: -ms-grid;
  display: grid;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 16px;
  -ms-grid-columns: 0.25fr 1fr;
  grid-template-columns: 0.25fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.hero-wrapper {
  height: 340px;
  max-width: 1920px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/grace-park-photo-4-tny.jpg');
  background-position: 0% 30%;
  background-size: cover;
}

.main-content-div {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 15px;
  text-align: center;
}

.footer-div {
  max-width: 1200px;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 30px;
  border-top: 2px solid #006837;
  border-radius: 0px;
}

.grid-photo-right {
  padding-top: 40px;
  padding-bottom: 0px;
  grid-column-gap: 30px;
  -ms-grid-columns: 1fr 0.5fr;
  grid-template-columns: 1fr 0.5fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.grid-photo-right.margintb {
  margin-top: 0px;
  margin-bottom: 0px;
}

.grid-photo-div {
  text-align: left;
}

.grid-photo-div.right {
  text-align: right;
}

.grid-photo-left {
  display: -ms-grid;
  display: grid;
  margin-top: 26px;
  padding: 20px;
  grid-auto-columns: 1fr;
  grid-column-gap: 30px;
  grid-row-gap: 16px;
  -ms-grid-columns: 0.5fr 1fr;
  grid-template-columns: 0.5fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  background-color: transparent;
}

.grid-photo-left.margintb {
  margin-top: 21px;
  margin-bottom: 21px;
}

.grid-photo-left.chet {
  margin-top: 40px;
  padding-top: 62px;
  padding-bottom: 62px;
}

.heading-2 {
  margin-bottom: 18px;
  font-family: 'Zilla Slab', sans-serif;
  color: #006837;
  font-size: 35px;
  line-height: 38px;
}

.heading-2.center {
  text-align: center;
}

.heading-2.center.phone {
  margin-top: 40px;
  margin-bottom: 8px;
  line-height: 40px;
}

.heading-2.center.phone._2 {
  margin-top: 0px;
}

.heading-2.center.short {
  margin-top: 10px;
  margin-bottom: 25px;
}

.main-para-text {
  margin-bottom: 20px;
  font-size: 19px;
  line-height: 28px;
  text-align: left;
}

.main-para-text.ctr {
  text-align: center;
}

.main-para-text.chet {
  line-height: 35px;
}

.bold-text {
  color: #3e3e3e;
}

.video-format {
  height: 260px;
  text-align: right;
}

.image {
  text-align: left;
}

.video-wrapper {
  display: block;
  padding-top: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.center-div {
  padding-top: 40px;
}

.center-div.shaded {
  margin-top: 50px;
  padding: 10px 15px 5px;
  border-radius: 0px;
  background-color: rgba(0, 104, 55, 0.06);
}

.footer-text {
  text-align: center;
}

.grid {
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.center-div-2 {
  padding-bottom: 0px;
  text-align: center;
}

.call-us-location {
  font-family: 'Zilla Slab', sans-serif;
  font-size: 23px;
  line-height: 30px;
  text-align: center;
}

.button.green {
  margin-bottom: 2px;
  border-radius: 10px;
  background-color: #006837;
  font-family: 'Zilla Slab', sans-serif;
  color: #fff;
  font-size: 19px;
  font-weight: 600;
  letter-spacing: 1px;
}

.button.green.blue {
  margin-top: 30px;
  margin-bottom: 0px;
  background-color: #042470;
}

.sharefile-call-us-grid {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-right: 0px;
  padding-left: 0px;
  grid-column-gap: 45px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.secure-doc-upload {
  margin-top: 6px;
  padding: 26px 26px 22px;
  border-radius: 16px;
  background-color: #042470;
  box-shadow: 0 1px 5px 2px rgba(0, 0, 0, 0.23);
  font-weight: 700;
  text-align: center;
  text-decoration: none;
}

.secure-doc-upload:hover {
  background-color: #3898ec;
}

.button-2 {
  background-color: #3898ec;
}

.secure-doc-text {
  color: #fcef00;
  font-size: 16px;
  text-align: left;
  text-decoration: none;
}

.secure-grid {
  padding-top: 16px;
  grid-column-gap: 10px;
  -ms-grid-columns: 0.5fr 1fr;
  grid-template-columns: 0.5fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.contact-info-top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
}

.image-2 {
  margin-right: 10px;
}

.image-2.lmr {
  margin-right: 6px;
}

.grid-2 {
  max-width: 500px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 27px;
  justify-items: center;
  -webkit-box-align: start;
  -webkit-align-items: start;
  -ms-flex-align: start;
  align-items: start;
  grid-column-gap: 0px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.naea-link {
  margin-left: 10px;
  padding-top: 4px;
}

.stephen-mckown-text {
  display: block;
  margin-top: -15px;
  margin-left: 105px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
}

.menu-button {
  display: none;
}

.grid-3 {
  height: 40px;
  grid-column-gap: 0px;
  -ms-grid-columns: 0.6fr 0.8fr 1fr 1fr 0.6fr;
  grid-template-columns: 0.6fr 0.8fr 1fr 1fr 0.6fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.schedule-grid {
  padding-top: 10px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.involving-list-bold {
  font-size: 19px;
  line-height: 28px;
  font-weight: 700;
  text-align: center;
}

.involving-list-reg {
  font-size: 19px;
  line-height: 26px;
  text-align: center;
}

.other-item-grid {
  padding-right: 60px;
  padding-left: 60px;
  grid-column-gap: 71px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.heading-3.center {
  margin-top: 20px;
  font-size: 19px;
  text-align: center;
  letter-spacing: 0px;
}

.video-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.video {
  min-height: 300px;
}

.natp {
  max-width: 120px;
  margin-top: 20px;
}

.image-3 {
  margin-left: 20px;
}

.tablet-menu-section {
  display: none;
}

.mobile-menu-section {
  display: none;
}

.contact-grid-mobile {
  height: 44px;
  padding-right: 130px;
  padding-left: 130px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  text-align: center;
}

.div-block-3 {
  display: none;
}

.about-photo-div {
  background-color: rgba(0, 104, 55, 0.06);
}

.div-block-5 {
  display: block;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.image-5 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.grid-photo-left-lt-green {
  display: -ms-grid;
  display: grid;
  margin-top: 30px;
  padding: 20px;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 0.5fr 1fr;
  grid-template-columns: 0.5fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  background-color: rgba(0, 104, 55, 0.06);
}

.grid-photo-left-lt-green.margintb {
  margin-top: 21px;
  margin-bottom: 21px;
}

.grid-photo-left-lt-green.chet {
  margin-top: 50px;
  padding-top: 62px;
  padding-bottom: 62px;
}

.heading-4 {
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  color: #006837;
  font-size: 28px;
}

.heading-4.center {
  font-size: 24px;
  line-height: 34px;
  font-style: italic;
  font-weight: 700;
  text-align: center;
}

.heading-4.center.phone {
  margin-top: 0px;
  margin-bottom: 8px;
  line-height: 40px;
}

.heading-4.center.short {
  margin-top: 10px;
  margin-bottom: 25px;
}

.heading-4.left {
  margin-bottom: 40px;
  font-size: 24px;
  line-height: 34px;
  font-style: italic;
  font-weight: 600;
  text-align: left;
}

.heading-4.left.phone {
  margin-top: 0px;
  margin-bottom: 8px;
  line-height: 40px;
}

.heading-4.left.short {
  margin-top: 10px;
  margin-bottom: 25px;
}

.heading-4.left.black {
  font-family: Montserrat, sans-serif;
  color: #3e3e3e;
  font-size: 21px;
}

.heading-4.left.black.last {
  margin-bottom: 20px;
}

.heading-4.centergoogle {
  font-size: 26px;
  line-height: 28px;
  text-align: center;
}

.center-div-about {
  margin-top: 40px;
  padding: 54px;
  background-color: rgba(0, 104, 55, 0.06);
}

.center-div-about.shaded {
  margin-top: 50px;
  padding: 10px 15px 5px;
  border-radius: 0px;
  background-color: rgba(0, 104, 55, 0.06);
}

.center-div-about.google {
  margin-top: 50px;
  padding-top: 28px;
  padding-bottom: 28px;
}

.center-div-about.notes {
  margin-top: 50px;
}

.expertise-item {
  margin-bottom: 12px;
  font-size: 19px;
  line-height: 25px;
  font-weight: 500;
  text-align: left;
}

.about-us-h1 {
  margin-top: 15px;
  font-family: 'Zilla Slab', sans-serif;
  color: #006837;
  font-size: 42px;
  text-align: center;
}

.grid-4 {
  margin-top: 28px;
  padding-right: 50px;
  padding-left: 50px;
  grid-column-gap: 49px;
}

.heading-2-sub {
  margin-bottom: 20px;
  font-family: 'Zilla Slab', sans-serif;
  color: #006837;
  font-size: 35px;
}

.heading-2-sub.center {
  text-align: center;
}

.heading-2-sub.center.phone {
  margin-top: 40px;
  margin-bottom: 8px;
  line-height: 40px;
}

.heading-2-sub.center.phone._2 {
  margin-top: 0px;
}

.heading-2-sub.center.short {
  margin-top: 10px;
  margin-bottom: 25px;
}

.heading-2-aoe {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Zilla Slab', sans-serif;
  color: #006837;
  font-size: 32px;
}

.heading-2-aoe.center {
  text-align: center;
}

.heading-2-aoe.center.phone {
  margin-top: 40px;
  margin-bottom: 8px;
  line-height: 40px;
}

.heading-2-aoe.center.phone._2 {
  margin-top: 0px;
}

.heading-2-aoe.center.short {
  margin-top: 10px;
  margin-bottom: 25px;
}

.list-aoe {
  margin-top: 20px;
}

.para-tax-tips {
  margin-top: 15px;
  margin-bottom: 20px;
  padding-right: 20px;
  padding-left: 20px;
  font-size: 19px;
  line-height: 28px;
  font-weight: 500;
  text-align: center;
}

.para-tax-tips.ctr {
  text-align: center;
}

.para-tax-tips.chet {
  line-height: 35px;
}

.image-6 {
  margin-top: 10px;
  margin-bottom: 0px;
  text-align: left;
}

.pdf-link-1 {
  margin-bottom: 10px;
  color: #006837;
  font-weight: 500;
}

.link-2 {
  color: #3e3e3e;
  font-size: 18px;
  line-height: 32px;
  font-weight: 500;
}

.para-tax-tips-copy {
  margin-top: 15px;
  margin-bottom: 20px;
  padding-right: 20px;
  padding-left: 20px;
  font-size: 19px;
  line-height: 28px;
  font-weight: 500;
  text-align: center;
}

.para-tax-tips-copy.ctr {
  text-align: center;
}

.para-tax-tips-copy.chet {
  line-height: 35px;
}

.para-tax-tips-copy.cu {
  margin-bottom: 0px;
}

.heading-tax-tips {
  margin-top: 40px;
  margin-bottom: 10px;
  font-family: 'Zilla Slab', sans-serif;
  color: #006837;
  font-size: 32px;
}

.heading-tax-tips.center {
  text-align: center;
}

.heading-tax-tips.center.phone {
  margin-top: 40px;
  margin-bottom: 8px;
  line-height: 40px;
}

.heading-tax-tips.center.phone._2 {
  margin-top: 0px;
}

.heading-tax-tips.center.short {
  margin-top: 10px;
  margin-bottom: 25px;
}

.contact-us-grid {
  max-width: 1000px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-right: 20px;
  padding-left: 20px;
  grid-column-gap: 48px;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.heading-2-contact-us {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Zilla Slab', sans-serif;
  color: #006837;
  font-size: 32px;
}

.heading-2-contact-us.center {
  text-align: center;
}

.heading-2-contact-us.center.phone {
  margin-top: 40px;
  margin-bottom: 8px;
  line-height: 40px;
}

.heading-2-contact-us.center.phone._2 {
  margin-top: 0px;
}

.heading-2-contact-us.center.short {
  margin-top: 10px;
  margin-bottom: 25px;
}

.text-span {
  color: #006837;
}

.text-span-2 {
  color: #006837;
}

.text-span-3 {
  color: #006837;
}

.call-us-location-mbl {
  font-family: 'Zilla Slab', sans-serif;
  font-size: 23px;
  line-height: 30px;
  text-align: center;
}

.call-us-location-copy {
  font-family: 'Zilla Slab', sans-serif;
  font-size: 23px;
  line-height: 30px;
  text-align: center;
}

.contact-us-para {
  margin-bottom: 0px;
  padding-top: 0px;
  color: #006837;
  font-size: 19px;
  line-height: 36px;
  font-weight: 700;
}

.text-span-4 {
  color: #3e3e3e;
}

.text-span-5 {
  color: #3e3e3e;
}

.heading-2-map {
  margin-top: 30px;
  margin-bottom: 20px;
  font-family: 'Zilla Slab', sans-serif;
  color: #006837;
  font-size: 32px;
}

.heading-2-map.center {
  text-align: center;
}

.heading-2-map.center.phone {
  margin-top: 40px;
  margin-bottom: 8px;
  line-height: 40px;
}

.heading-2-map.center.phone._2 {
  margin-top: 0px;
}

.heading-2-map.center.short {
  margin-top: 10px;
  margin-bottom: 25px;
}

.contact-center-hours {
  margin-top: 30px;
  padding: 20px;
  background-color: rgba(0, 104, 55, 0.06);
}

.map {
  width: 100%;
  min-height: 600px;
  margin-right: auto;
  margin-left: auto;
}

.map-embed {
  display: block;
  margin-top: 30px;
}

.map-embed-mbl {
  display: none;
}

.contact-grid-tabler {
  height: 44px;
  padding-right: 130px;
  padding-left: 130px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  text-align: center;
}

.secure-upload-div {
  width: 280px;
  height: 208px;
  padding-bottom: 0px;
  border-radius: 10px;
  background-image: url('../images/Sharefile-Button-Background-2.0.svg');
  background-position: 0px 0px;
  background-size: auto;
  box-shadow: 1px 1px 3px 0 #000;
  text-align: center;
}

.grid-5 {
  margin-top: 106px;
  margin-right: 26px;
  margin-left: 26px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.image-7 {
  border-radius: 0px;
}

.image-8 {
  margin-top: 106px;
}

.aq-header-h1 {
  margin-top: 15px;
  font-family: 'Zilla Slab', sans-serif;
  color: #006837;
  font-size: 42px;
  text-align: center;
}

.aq-content-div {
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 15px;
  text-align: center;
}

.field-label {
  text-align: left;
}

.questionairre-div {
  padding-right: 17px;
  padding-bottom: 0px;
  padding-left: 17px;
  text-align: center;
}

.button-3 {
  padding-bottom: 10px;
  border-radius: 10px;
  background-color: #7b0710;
  font-family: 'Zilla Slab', sans-serif;
  color: #efea93;
  font-size: 20px;
  line-height: 24px;
  font-weight: 700;
  letter-spacing: 1px;
}

.button-3.retunring {
  margin-top: 17px;
  margin-right: 22px;
  margin-left: 22px;
  padding: 27px 28px;
  background-color: #7b0710;
  box-shadow: 1px 1px 3px 0 #000;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 21px;
  line-height: 28px;
  font-weight: 600;
}

.button-3.new {
  margin-right: 10px;
  margin-left: 10px;
  padding-right: 20px;
  padding-left: 20px;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
}

.pdf-text {
  margin-top: 7px;
  margin-bottom: 7px;
  color: #7b0710;
  font-size: 18px;
  line-height: 23px;
  font-weight: 700;
}

.pdf-text.top-margin {
  margin-top: 25px;
  color: #042470;
}

.text-span-6 {
  color: #fcef00;
}

.text-span-7 {
  color: #fcef00;
}

@media screen and (max-width: 991px) {
  .desk-menu-section {
    display: none;
  }

  .contact-grid {
    height: 50px;
    margin-right: 23px;
    margin-left: 23px;
    padding-right: 20px;
    padding-left: 20px;
    grid-column-gap: 0px;
  }

  .menu-div {
    padding: 14px 20px 8px;
  }

  .hero-para {
    font-size: 40px;
  }

  .tax-return-h1 {
    padding-right: 40px;
    padding-left: 20px;
    font-size: 21px;
  }

  .menu-grid {
    grid-column-gap: 20px;
    grid-row-gap: 0px;
    -ms-grid-columns: 0.5fr 1fr;
    grid-template-columns: 0.5fr 1fr;
  }

  .hero-wrapper {
    height: 240px;
  }

  .main-content-div {
    padding-top: 0px;
  }

  .footer-div {
    margin-top: 30px;
    padding-right: 40px;
    padding-left: 40px;
  }

  .grid-photo-right {
    padding-top: 10px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .grid-photo-left {
    margin-top: 20px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    grid-auto-flow: row;
    grid-template-areas: "Photo"
      "Text";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .heading-2 {
    font-size: 32px;
    text-align: center;
  }

  .heading-2.center.phone {
    margin-top: 30px;
  }

  .heading-2.about {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .main-para-text {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 26px;
  }

  .center-div {
    padding-top: 20px;
  }

  .center-div.shaded {
    margin-top: 30px;
  }

  .call-us-location {
    font-size: 21px;
    line-height: 28px;
  }

  .sharefile-call-us-grid {
    padding-top: 30px;
    padding-right: 45px;
    padding-left: 45px;
  }

  .secure-doc-upload {
    padding-bottom: 10px;
  }

  .involving-list-bold {
    font-size: 18px;
  }

  .involving-list-reg {
    font-size: 18px;
  }

  .video-div {
    width: 360px;
    padding-top: 20px;
  }

  .video {
    min-height: 250px;
  }

  .image-3 {
    margin-left: 0px;
  }

  .tablet-menu-section {
    display: block;
  }

  .contact-grid-mobile {
    height: 50px;
    margin-right: 23px;
    margin-left: 23px;
    padding-right: 20px;
    padding-left: 20px;
    grid-column-gap: 0px;
  }

  .grid-photo-left-lt-green {
    margin-top: 20px;
    padding-top: 20px;
    grid-auto-flow: row;
    grid-template-areas: "Photo"
      "Text";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .grid-photo-left-lt-green.chet {
    margin-top: 40px;
    padding-top: 39px;
    padding-bottom: 39px;
  }

  .heading-4 {
    font-size: 32px;
    text-align: center;
  }

  .heading-4.about {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .heading-4.left.black.last {
    margin-bottom: 0px;
  }

  .heading-4.centergoogle {
    font-size: 30px;
  }

  .center-div-about {
    padding-top: 20px;
  }

  .center-div-about.shaded {
    margin-top: 30px;
  }

  .center-div-about.google {
    margin-top: 40px;
  }

  .center-div-about.notes {
    margin-top: 40px;
  }

  .about-us-h1 {
    font-size: 38px;
    line-height: 42px;
  }

  .grid-4 {
    margin-top: 10px;
    padding-right: 0px;
    padding-left: 0px;
    grid-column-gap: 21px;
  }

  .heading-2-sub {
    font-size: 32px;
    text-align: center;
  }

  .heading-2-sub.about {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .heading-2-aoe {
    font-size: 30px;
    text-align: center;
  }

  .heading-2-aoe.about {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .list-aoe {
    padding-left: 30px;
  }

  .para-tax-tips {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 26px;
  }

  .image-6 {
    max-width: 400px;
  }

  .para-tax-tips-copy {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 26px;
  }

  .heading-tax-tips {
    font-size: 30px;
    text-align: center;
  }

  .heading-tax-tips.about {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .contact-us-grid {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    -ms-grid-columns: 0.85fr 1fr;
    grid-template-columns: 0.85fr 1fr;
  }

  .heading-2-contact-us {
    margin-bottom: 0px;
    font-size: 30px;
    text-align: center;
  }

  .heading-2-contact-us.about {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .call-us-location-mbl {
    font-size: 21px;
    line-height: 28px;
  }

  .call-us-location-copy {
    font-size: 21px;
    line-height: 28px;
  }

  .contact-us-para {
    font-size: 18px;
  }

  .heading-2-map {
    margin-bottom: 20px;
    font-size: 30px;
    text-align: center;
  }

  .heading-2-map.about {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .contact-center-hours {
    margin-top: 20px;
  }

  .contact-para {
    margin-top: 10px;
    margin-bottom: 0px;
  }

  .contact-grid-tabler {
    height: 50px;
    margin-right: 23px;
    margin-left: 23px;
    padding-right: 20px;
    padding-left: 20px;
    grid-column-gap: 0px;
  }

  .aq-header-h1 {
    font-size: 38px;
    line-height: 42px;
  }

  .aq-content-div {
    padding-top: 0px;
  }
}

@media screen and (max-width: 767px) {
  .main-content {
    padding-right: 20px;
    padding-left: 20px;
  }

  .menu-div {
    padding-right: 10px;
    padding-bottom: 0px;
    padding-left: 10px;
  }

  .hero-para {
    padding-top: 20px;
    padding-right: 72px;
    font-size: 37px;
    line-height: 52px;
  }

  .navbar {
    margin-bottom: 10px;
  }

  .navbar-div {
    padding-right: 0px;
    padding-left: 0px;
  }

  .menu-link {
    padding-top: 10px;
    font-size: 16px;
    line-height: 21px;
  }

  .tax-return-h1 {
    padding-right: 15px;
    padding-left: 15px;
    font-size: 19px;
    line-height: 23px;
  }

  .hero-wrapper {
    height: 220px;
  }

  .grid-photo-right {
    grid-auto-flow: row;
    grid-column-gap: 0px;
    grid-row-gap: 10px;
    -ms-grid-columns: minmax(auto, 1fr);
    grid-template-columns: minmax(auto, 1fr);
    -ms-grid-rows: minmax(auto, 1fr);
    grid-template-rows: minmax(auto, 1fr);
  }

  .grid-photo-left {
    margin-top: 20px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .heading-2 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 26px;
    line-height: 32px;
  }

  .heading-2.center.phone {
    margin-top: 20px;
    line-height: 30px;
  }

  .heading-2.center.short {
    margin-bottom: 10px;
    font-size: 26px;
  }

  .main-para-text {
    display: inline-block;
    font-size: 16px;
  }

  .center-div {
    margin-top: 20px;
    padding-top: 0px;
  }

  .center-div.shaded {
    margin-top: 20px;
    padding: 10px 10px 6px;
  }

  .call-us-location {
    font-size: 19px;
    line-height: 24px;
  }

  .button.green {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 18px;
  }

  .sharefile-call-us-grid {
    margin-top: 10px;
    padding-right: 0px;
    padding-left: 0px;
    -ms-grid-columns: 0.75fr 0.75fr;
    grid-template-columns: 0.75fr 0.75fr;
  }

  .secure-doc-upload {
    padding-right: 14px;
    padding-left: 14px;
  }

  .secure-grid {
    grid-column-gap: 0px;
  }

  .div-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .div-block.inline {
    display: inline-block;
  }

  .naea-link {
    display: none;
    max-width: 100px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .stephen-mckown-text {
    margin-top: 15px;
    margin-left: 0px;
  }

  .grid-3 {
    height: auto;
    -ms-grid-columns: 0.65fr 0.7fr 0.8fr 0.7fr 0.65fr;
    grid-template-columns: 0.65fr 0.7fr 0.8fr 0.7fr 0.65fr;
  }

  .schedule-grid {
    grid-column-gap: 6px;
  }

  .involving-list-bold {
    font-size: 14px;
    line-height: 24px;
  }

  .involving-list-reg {
    font-size: 13px;
    line-height: 20px;
  }

  .video-div {
    display: none;
    padding-top: 0px;
  }

  .video {
    min-height: 250px;
  }

  .image-3 {
    margin-left: 0px;
  }

  .brand {
    padding-left: 0px;
  }

  .image-5 {
    width: 160px;
  }

  .grid-photo-left-lt-green {
    grid-row-gap: 8px;
  }

  .grid-photo-left-lt-green.chet {
    margin-top: 30px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .heading-4 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 26px;
    line-height: 32px;
  }

  .heading-4.center.phone {
    line-height: 30px;
  }

  .heading-4.center.short {
    margin-bottom: 10px;
    font-size: 26px;
  }

  .heading-4.left {
    font-size: 21px;
  }

  .heading-4.left.phone {
    line-height: 30px;
  }

  .heading-4.left.short {
    margin-bottom: 10px;
    font-size: 26px;
  }

  .heading-4.left.black {
    margin-bottom: 25px;
    font-size: 17px;
  }

  .heading-4.left.black.last {
    margin-bottom: 20px;
  }

  .heading-4.centergoogle {
    font-size: 23px;
  }

  .center-div-about {
    margin-top: 20px;
    padding-right: 20px;
    padding-bottom: 1px;
    padding-left: 20px;
  }

  .center-div-about.shaded {
    padding: 10px 10px 6px;
  }

  .center-div-about.google {
    margin-top: 30px;
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .center-div-about.notes {
    margin-top: 30px;
  }

  .about-us-h1 {
    margin-top: 10px;
    font-size: 34px;
    line-height: 42px;
  }

  .grid-4 {
    margin-top: 10px;
    grid-column-gap: 7px;
  }

  .heading-2-sub {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 26px;
    line-height: 32px;
  }

  .heading-2-sub.center.phone {
    margin-top: 20px;
    line-height: 30px;
  }

  .heading-2-sub.center.short {
    margin-bottom: 10px;
    font-size: 26px;
  }

  .heading-2-aoe {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 26px;
    line-height: 32px;
  }

  .heading-2-aoe.center.phone {
    margin-top: 20px;
    line-height: 30px;
  }

  .heading-2-aoe.center.short {
    margin-bottom: 10px;
    font-size: 26px;
  }

  .list-aoe {
    padding-left: 30px;
  }

  .para-tax-tips {
    display: inline-block;
    margin-top: 0px;
    padding-right: 30px;
    padding-left: 30px;
    font-size: 17px;
  }

  .link-2 {
    font-size: 16px;
    line-height: 28px;
  }

  .para-tax-tips-copy {
    display: inline-block;
    margin-top: 0px;
    padding-right: 30px;
    padding-left: 30px;
    font-size: 17px;
  }

  .heading-tax-tips {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 26px;
    line-height: 32px;
  }

  .heading-tax-tips.center.phone {
    margin-top: 20px;
    line-height: 30px;
  }

  .heading-tax-tips.center.short {
    margin-bottom: 10px;
    font-size: 26px;
  }

  .contact-us-grid {
    padding-right: 0px;
    padding-left: 0px;
    grid-column-gap: 19px;
    -ms-grid-columns: 0.85fr 1fr;
    grid-template-columns: 0.85fr 1fr;
  }

  .heading-2-contact-us {
    margin-top: 15px;
    margin-bottom: 0px;
    font-size: 26px;
    line-height: 32px;
  }

  .heading-2-contact-us.center.phone {
    margin-top: 20px;
    line-height: 30px;
  }

  .heading-2-contact-us.center.short {
    margin-bottom: 10px;
    font-size: 26px;
  }

  .call-us-location-mbl {
    font-size: 19px;
    line-height: 24px;
  }

  .call-us-location-copy {
    font-size: 19px;
    line-height: 24px;
  }

  .contact-us-para {
    font-size: 17px;
    line-height: 33px;
  }

  .heading-2-map {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 26px;
    line-height: 32px;
  }

  .heading-2-map.center.phone {
    margin-top: 20px;
    line-height: 30px;
  }

  .heading-2-map.center.short {
    margin-bottom: 10px;
    font-size: 26px;
  }

  .contact-para {
    font-size: 14px;
  }

  .aq-header-h1 {
    margin-top: 10px;
    font-size: 34px;
    line-height: 42px;
  }
}

@media screen and (max-width: 479px) {
  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }

  .contact-div {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .contact-grid {
    display: -ms-grid;
    display: grid;
    height: auto;
    grid-auto-flow: row;
    grid-auto-columns: 1fr;
    grid-column-gap: 2px;
    grid-row-gap: 10px;
    grid-template-areas: ".";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto 10px auto 10px auto;
    grid-template-rows: auto auto auto;
  }

  .text-block {
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0px;
  }

  .menu-div {
    padding-top: 12px;
  }

  .hero-para {
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 60px;
    font-size: 29px;
    line-height: 40px;
  }

  .menu-link {
    font-size: 14px;
    line-height: 19px;
  }

  .tax-return-h1 {
    font-size: 18px;
    line-height: 23px;
  }

  .hero-wrapper {
    height: 180px;
  }

  .footer-div {
    padding-right: 0px;
    padding-left: 0px;
  }

  .grid-photo-right {
    grid-row-gap: 10px;
  }

  .grid-photo-left {
    padding-right: 0px;
    padding-left: 0px;
    grid-row-gap: 10px;
  }

  .heading-2 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 23px;
    line-height: 28px;
  }

  .heading-2.center.phone {
    margin-top: 20px;
  }

  .heading-2.center.short {
    font-size: 21px;
  }

  .heading-2.about {
    margin-top: 5px;
  }

  .main-para-text {
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 24px;
  }

  .main-para-text.chet {
    margin-bottom: 10px;
    line-height: 25px;
  }

  .center-div.shaded {
    margin-top: 10px;
  }

  .footer-text {
    font-size: 12px;
  }

  .center-div-2 {
    margin-top: 10px;
  }

  .call-us-location {
    font-size: 17px;
  }

  .button.green.blue {
    margin-top: 20px;
  }

  .sharefile-call-us-grid {
    padding-top: 10px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .secure-doc-upload {
    padding-top: 14px;
  }

  .secure-doc-text {
    margin-left: 10px;
    font-size: 15px;
  }

  .secure-grid {
    padding-top: 10px;
  }

  .contact-info-top {
    display: block;
  }

  .image-2 {
    display: inline-block;
    margin-right: 7px;
  }

  .image-2.lmr {
    margin-right: 5px;
  }

  .grid-2 {
    padding-right: 48px;
    padding-left: 48px;
    grid-column-gap: 45px;
    -ms-grid-columns: 1fr 0.6fr 0.8fr;
    grid-template-columns: 1fr 0.6fr 0.8fr;
  }

  .div-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .naea-link {
    display: none;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .stephen-mckown-text {
    margin-top: 8px;
    font-size: 13px;
    line-height: 19px;
  }

  .grid-3 {
    -ms-grid-columns: 0.4fr 0.5fr 0.65fr 0.6fr 0.5fr;
    grid-template-columns: 0.4fr 0.5fr 0.65fr 0.6fr 0.5fr;
  }

  .schedule-grid {
    padding-top: 0px;
    grid-auto-rows: minmax(auto, 2fr);
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .other-item-grid {
    padding-right: 0px;
    padding-left: 0px;
    grid-column-gap: 32px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }

  .video-div {
    width: 280px;
    padding-top: 0px;
  }

  .video {
    min-height: 230px;
  }

  .natp {
    margin-top: 10px;
  }

  .tablet-menu-section {
    display: none;
  }

  .bold-text-2 {
    font-size: 13px;
  }

  .image-4 {
    display: block;
  }

  .mobile-menu-section {
    display: block;
  }

  .brand-2 {
    padding-top: 11px;
    padding-right: 30px;
    padding-bottom: 10px;
  }

  .brand-2.w--current {
    padding: 11px 30px 10px 10px;
  }

  .navbar-2 {
    background-color: transparent;
  }

  .icon {
    padding-top: 2px;
    color: #006837;
    font-size: 52px;
    line-height: 36px;
  }

  .nav-menu-2 {
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    background-color: hsla(0, 0%, 100%, 0.95);
    color: #fff;
  }

  .container-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .menu-button-2 {
    margin-left: 20px;
    padding: 12px;
  }

  .menu-button-2.w--open {
    position: relative;
    background-color: transparent;
  }

  .nav-link {
    color: #fff;
  }

  .nav-link-mbl {
    display: block;
    margin: 0px 3px 3px;
    padding-top: 11px;
    padding-bottom: 11px;
    background-color: #006837;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    text-align: center;
  }

  .nav-link-mbl.w--current {
    color: #fff;
    font-weight: 700;
  }

  .contact-div-mobile {
    padding-top: 11px;
    padding-bottom: 14px;
    background-color: #006837;
  }

  .contact-grid-mobile {
    display: -ms-grid;
    display: grid;
    height: auto;
    margin-right: 0px;
    margin-left: 0px;
    padding-right: 31px;
    padding-left: 31px;
    grid-auto-flow: row;
    grid-auto-columns: 1fr;
    grid-column-gap: 2px;
    grid-row-gap: 10px;
    grid-template-areas: ".";
    -ms-grid-columns: 1fr 2px 1fr 2px 0.8fr;
    grid-template-columns: 1fr 1fr 0.8fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }

  .div-block-2 {
    margin-top: 0px;
  }

  .div-block-3 {
    display: block;
  }

  .image-5 {
    width: 120px;
  }

  .grid-photo-left-lt-green {
    margin-top: 10px;
    padding-bottom: 10px;
  }

  .grid-photo-left-lt-green.chet {
    margin-top: 20px;
    padding-bottom: 10px;
  }

  .heading-4 {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 23px;
    line-height: 28px;
  }

  .heading-4.center.short {
    font-size: 21px;
  }

  .heading-4.left {
    margin-bottom: 30px;
    font-size: 18px;
    line-height: 27px;
    font-style: italic;
    font-weight: 600;
    text-decoration: none;
  }

  .heading-4.left.short {
    font-size: 21px;
  }

  .heading-4.left.black {
    font-size: 15px;
  }

  .heading-4.centergoogle {
    font-size: 20px;
  }

  .center-div-about.shaded {
    margin-top: 16px;
  }

  .center-div-about.google {
    margin-top: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .center-div-about.notes {
    margin-top: 20px;
  }

  .expertise-item {
    margin-bottom: 8px;
  }

  .about-us-h1 {
    margin-bottom: 10px;
    font-size: 28px;
    line-height: 34px;
  }

  .grid-4 {
    grid-column-gap: 0px;
    grid-row-gap: 10px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .heading-2-sub {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 23px;
    line-height: 28px;
  }

  .heading-2-sub.center.short {
    font-size: 21px;
  }

  .heading-2-sub.about {
    margin-top: 5px;
  }

  .heading-2-aoe {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 23px;
    line-height: 28px;
  }

  .heading-2-aoe.center.short {
    font-size: 21px;
  }

  .heading-2-aoe.about {
    margin-top: 5px;
  }

  .list-aoe {
    margin-top: 10px;
  }

  .para-tax-tips {
    margin-top: 5px;
    margin-bottom: 20px;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 15px;
    line-height: 24px;
  }

  .para-tax-tips.chet {
    margin-bottom: 10px;
    line-height: 25px;
  }

  .image-6 {
    max-width: 100%;
    margin-top: 2px;
  }

  .pdf-link-1 {
    margin-bottom: 5px;
  }

  .link-2 {
    font-size: 15px;
    line-height: 26px;
  }

  .para-tax-tips-copy {
    margin-top: 5px;
    margin-bottom: 20px;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 15px;
    line-height: 24px;
  }

  .para-tax-tips-copy.chet {
    margin-bottom: 10px;
    line-height: 25px;
  }

  .heading-tax-tips {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 23px;
    line-height: 28px;
  }

  .heading-tax-tips.center.short {
    font-size: 21px;
  }

  .heading-tax-tips.about {
    margin-top: 5px;
  }

  .contact-us-grid {
    padding-top: 0px;
    grid-row-gap: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }

  .heading-2-contact-us {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 23px;
    line-height: 28px;
  }

  .heading-2-contact-us.center.short {
    font-size: 21px;
  }

  .heading-2-contact-us.about {
    margin-top: 5px;
  }

  .call-us-location-mbl {
    margin-bottom: 0px;
    font-size: 18px;
  }

  .call-us-location-copy {
    font-size: 18px;
  }

  .contact-us-para {
    font-size: 15px;
    line-height: 28px;
  }

  .heading-2-map {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 23px;
    line-height: 28px;
  }

  .heading-2-map.center.short {
    font-size: 21px;
  }

  .heading-2-map.about {
    margin-top: 5px;
  }

  .contact-para {
    font-size: 13px;
  }

  .map-embed {
    display: none;
  }

  .map-embed-mbl {
    display: block;
    margin-top: 20px;
  }

  .contact-grid-tabler {
    display: -ms-grid;
    display: grid;
    height: auto;
    grid-auto-flow: row;
    grid-auto-columns: 1fr;
    grid-column-gap: 2px;
    grid-row-gap: 10px;
    grid-template-areas: ".";
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto 10px auto 10px auto;
    grid-template-rows: auto auto auto;
  }

  .secure-upload-div {
    margin-top: 10px;
  }

  .aq-header-h1 {
    margin-bottom: 10px;
    font-size: 28px;
    line-height: 34px;
  }

  .questionairre-div {
    margin-top: 10px;
  }
}

#w-node-_8cb18c35-587e-e19d-626e-6c21a6a69c24-90fbe690 {
  -ms-grid-column-align: end;
  justify-self: end;
}

#w-node-_81a3198b-cdc4-8693-2080-bf157399e1bb-90fbe690 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_7ad3e01c-3f4b-2b65-8b39-742f0f718790-90fbe690 {
  -ms-grid-column-align: center;
  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-b4398d00-3dca-4da1-1c87-6dcb5585feaf-90fbe690 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-df4bd787-2981-c509-f653-263f5097fdce-90fbe690 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_4566befc-a4b8-d60f-f320-f21fa7ed17db-4bfbe692 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-c026a8fd-94ca-0b98-09fd-f532d631ac5c-4bfbe692 {
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
}

#w-node-c026a8fd-94ca-0b98-09fd-f532d631ac5e-4bfbe692 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-_42b74de7-0a3d-d148-260a-ca08fd83e9da-63fbe695 {
  -ms-grid-column-align: center;
  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-_8cb18c35-587e-e19d-626e-6c21a6a69c24-90fbe690 {
    -ms-grid-column-align: center;
    justify-self: center;
  }

  #w-node-_81a3198b-cdc4-8693-2080-bf157399e1bb-90fbe690 {
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-column-align: center;
    justify-self: center;
  }

  #w-node-_81a3198b-cdc4-8693-2080-bf157399e1ba-90fbe690 {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }

  #w-node-_998b85df-d2d0-5771-a155-fc38170a4006-170a4004 {
    -ms-grid-column-align: center;
    justify-self: center;
  }

  #w-node-_81a3198b-cdc4-8693-2080-bf157399e1ba-4bfbe692 {
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
  }

  #w-node-c026a8fd-94ca-0b98-09fd-f532d631ac5e-4bfbe692 {
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_523a1cfd-dac3-cb35-f636-fd7550e5ac42-90fbe690 {
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }

  #w-node-_7ad3e01c-3f4b-2b65-8b39-742f0f718790-90fbe690 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }

  #w-node-b4398d00-3dca-4da1-1c87-6dcb5585feaf-90fbe690 {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }

  #w-node-df4bd787-2981-c509-f653-263f5097fdce-90fbe690 {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }

  #w-node-_5bd1c387-9d8e-0ed5-7f22-5003913fa9e5-2ffbe693 {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }

  #w-node-cc9b9f01-928b-ead6-90d3-f89c4cbc45f1-2ffbe693 {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 5;
    -ms-grid-row: 4;
    grid-row-start: 4;
  }

  #w-node-_3369a448-174c-3fad-08f1-05f291c6f238-2ffbe693 {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
    -ms-grid-row: 2;
    grid-row-start: 2;
  }

  #w-node-fd08aaed-8913-39d6-12fd-82591be54b22-2ffbe693 {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 6;
    -ms-grid-row: 5;
    grid-row-start: 5;
  }

  #w-node-fc13ca8d-1c4e-7400-56b9-d85402b3178e-2ffbe693 {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 4;
    -ms-grid-row: 3;
    grid-row-start: 3;
  }

  #w-node-_6314fcfb-9d05-a302-bba6-c335c0a7d934-2ffbe693 {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 7;
    -ms-grid-row: 6;
    grid-row-start: 6;
  }

  #w-node-_42b74de7-0a3d-d148-260a-ca08fd83e9e7-63fbe695 {
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-row-span: 1;
    grid-row-end: 2;
    -ms-grid-row: 1;
    grid-row-start: 1;
  }

  #w-node-_42b74de7-0a3d-d148-260a-ca08fd83e9da-63fbe695 {
    -ms-grid-column: 1;
    grid-column-start: 1;
    -ms-grid-column-span: 1;
    grid-column-end: 2;
    -ms-grid-row: 2;
    grid-row-start: 2;
    -ms-grid-row-span: 1;
    grid-row-end: 3;
  }
}

